'Filename   SWR_Bridge_Data.bas
'Version    1.00 for use with SWRMeter_Megaxx_110.bas
'Date       2013-09-11
'Purpose    Set SWR bridge data
'Author     Georg Latzel, DL6GL
'Copyright  (c) Georg Latzel, free for private use under GNU license
'Edit history
'V1.00      2013-09-13, Schottky-Diode 1N5711 (DG1KPN)
'           first release

$Nocompile
sngADCRef = 5.000                                'ADC supply/reference voltage AVCC (V)
bytTurns = 7                                      'Power calibration factor 
                                                  '=turns of tandem match coupler toroids
sngDiodeA = 0.201575                              'Diode fitparameter "a"
sngDiodeB = -1.379495                             'Diode fitparameter "b"
sngDiodeC = 1                                     'Diode fitparameter "c"
sngDiodeLow = 0.020                               'lower Diode detection limit (V)
